@0    = ~그게 뭐였지...? 너 이 아이를 죽인 거야? 너에게 광산의 문제를 도와달라고 부탁했는데, 대신에, 넌 무고한 사람을 죽인 거야? 그럼 네가 공격자일 수도 있다는 거야? 이 아이를 뭘로 바꾼 거야? 라센더의 신이시여 제발...~
@1    = ~그게 너희 동네를 공격한 것이었어. 그저 아이처럼 보이겠지만, 사실 이건 전혀 다른 존재였어. 비록 그게 무엇이었는지는 나도 말할 수 없지만 말이야.~
@2    = ~글쎄, 넌 착각하는 거야. 그건 괴물이었어. 너는 광산에서 이 아이의 목소리를 들었던 거야.~
@3    = ~알겠어... 하지만... 제발, 자세히 좀 말해 줘.~
@4    = ~나는 네가 말했던 대로 했어. 광산으로 가서 거기에서 좀 머물렀지, 그러고나서 모든 게 시작됐어. 이게 말하길 자신은 버려진 꿈이라고 하더군. 아무튼, 이제 넌 걱정할 필요 없어 - 그건 다시 돌아오지 않을 거야. 사라졌던 사람들은 죽었을 거야. 히지만 이제 모든 게 괜찮아졌어.~
@5    = ~그건 신경 쓰지 마. 너의 마을 사람들은 이제 안전해졌어.~
@6    = ~이건 데몬 같지 않아 보이는데, 또는 언데드 종류도 아니고... 하지만... 내 호기심을 위해서라도 이걸 연구해 봐야 하겠어. 아무것도 알아내지 못할 수도 있지만 말이야.~
@7    = ~네가 아마 맞을 거야.~
@8    = ~그래, 고마워. 여기 널 위한 게 있어. 자 받아, 5,000 골드야. 그리고 여기 더 있어... 네가 없었다면, 더 많은 사람들이 죽었을 거야, 그러니... 내 무기 중 하나를 가져가. 너는 내 검과 지팡이 둘 중 하나를 선택할 수 있어. 두 개 다 주고 싶지만, 문제가 다시 생길 수도 있으니까 하나는 내가 갖고 있어야 될 것 같아.~
@9    = ~고맙군. 난 검을 가져가겠어.~
@10   = ~지팡이를 가져가도록 하지.~
@11   = ~고마워, 돈을 가져가겠지만, 무기들은 간직하고 있어. 너에게 필요할 수 있을 거야.~
@12   = ~좋아, 그럼, 잘 챙겨. 그걸로 다른 사람들을 도와주길 바라. 정말 고마워. 넌 그늘장막에서 언제나 환영받을 거야.~
@13   = ~이건 강력한 지팡이야. 그걸로 다른 사람들을 도와주길 바라. 정말 고마워. 넌 그늘장막에서 언제나 환영받을 거야.~
@14   = ~너... 너는 내가 생각했던 것 이상으로 친절하구나! 정말 기뻐. 넌 그늘장막에서 언제나 환영받을 거야.~
